## ruby-rails-admin 0.6.3~dfsg

=== debian/changelog ===
ruby-rails-admin (0.6.3~dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #761059)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Sep 2014 17:21:16 +0530
