=== debian/control ===
Source: ruby-rails-admin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.9.0~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-admin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-admin.git;a=summary
Homepage: https://github.com/sferik/rails_admin
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rails-admin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-builder, ruby-coffee-rails, ruby-font-awesome-rails, ruby-haml,
 ruby-jquery-rails, ruby-jquery-ui-rails, ruby-kaminari, ruby-nested-form,
 ruby-rack-pjax, ruby-rails, ruby-remotipart, ruby-safe-yaml,
 ruby-sass-rails
Description: Admin for Rails
 RailsAdmin is a Rails engine that provides an easy-to-use interface for
 managing your data.
 .
 Features:
  * CRUD any data with ease
  * Custom actions
  * Automatic form validation
  * Search and filtering
  * Export data to CSV/JSON/XML
  * Authentication (via Devise)
  * Authorization (via Cancan)
  * User action history (via PaperTrail)
 .
 Supported ORMs:
  * ActiveRecord
  * Mongoid
