## ruby-rails-admin 0.6.8~dfsg

=== debian/changelog ===
ruby-rails-admin (0.6.8~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Remove extra license in copyright file

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 09:22:59 +0530

ruby-rails-admin (0.6.7~dfsg-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.6 (no changes) 

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Mar 2015 15:36:56 +0530
