## ruby-rails-admin 0.7.0~dfsg

=== debian/changelog ===
ruby-rails-admin (0.7.0~dfsg-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Dec 2015 18:00:07 +0530

ruby-rails-admin (0.7.0~dfsg-1) experimental; urgency=medium

  * New upstream release
  * Update package with dh-make-ruby -w
  * Check dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Sep 2015 23:53:52 +0530
