=== debian/control ===
Source: ruby-rails-admin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-builder (>= 3.1),
               ruby-coffee-rails (>= 4.0),
               ruby-font-awesome-rails (<< 5),
               ruby-font-awesome-rails (>= 3.0),
               ruby-haml (>= 4.0),
               ruby-jquery-rails (<< 5),
               ruby-jquery-rails (>= 3.0),
               ruby-jquery-ui-rails (>= 5.0),
               ruby-kaminari (>= 0.14),
               ruby-nested-form (>= 0.3),
               ruby-rack-pjax (>= 0.7),
               ruby-rails (>= 4.0),
               ruby-remotipart (>= 1.0),
               ruby-safe-yaml (>= 1.0),
               ruby-sass-rails (<< 6),
               ruby-sass-rails (>= 4.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-admin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-admin.git
Homepage: https://github.com/sferik/rails_admin
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-admin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-builder (>= 3.1),
         ruby-coffee-rails (>= 4.0),
         ruby-font-awesome-rails (<< 5),
         ruby-font-awesome-rails (>= 3.0),
         ruby-haml (>= 4.0),
         ruby-jquery-rails (<< 5),
         ruby-jquery-rails (>= 3.0),
         ruby-jquery-ui-rails (>= 5.0),
         ruby-kaminari (>= 0.14),
         ruby-nested-form (>= 0.3),
         ruby-rack-pjax (>= 0.7),
         ruby-rails (>= 4.0),
         ruby-remotipart (>= 1.0),
         ruby-safe-yaml (>= 1.0),
         ruby-sass-rails (<< 6),
         ruby-sass-rails (>= 4.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Admin for Rails
 RailsAdmin is a Rails engine that provides an easy-to-use interface for
 managing your data.
 .
 Features:
  * CRUD any data with ease
  * Custom actions
  * Automatic form validation
  * Search and filtering
  * Export data to CSV/JSON/XML
  * Authentication (via Devise)
  * Authorization (via Cancan)
  * User action history (via PaperTrail)
 .
 Supported ORMs:
  * ActiveRecord
  * Mongoid
