## ruby-rails-admin 0.8.1%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg.*// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails_admin .*/rails_admin-(.*).tar.gz
