## ruby-rails-admin 0.8.1+dfsg

=== debian/changelog ===
ruby-rails-admin (0.8.1+dfsg-3) unstable; urgency=medium

  * Adapt for ruby-jquery-ui-rails 6 (Closes: #848774)

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Dec 2016 13:37:39 +0530

ruby-rails-admin (0.8.1+dfsg-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 00:54:40 +0530

ruby-rails-admin (0.8.1+dfsg-1) experimental; urgency=medium

  * New upstream minor release
  * Add missing copyright info

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Mar 2016 11:55:22 +0530
