=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
                ruby-safe-yaml (>= 1.0),
                ruby-sass-rails (<< 6),
                ruby-sass-rails (>= 4.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-admin.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-admin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-admin.git
 Homepage: https://github.com/sferik/rails_admin
 Testsuite: autopkgtest-pkg-ruby
